using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    /// <summary>
    /// 报废原因
    /// </summary>
    public class ImportReworkReason : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetValidate]
        [DonnetCreate]
        public int No { get; set; }
        [ExcelColumn("1:返工 2:报废*")]
        public int Type { get; set; }
        [ExcelColumn("类别名称*")]
        public string Name { get; set; }
        [ExcelColumn("原因*")]
        public string Reason { get; set; }
    }
}
